<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="5. OSNOVNE SPREGE i pojacavacki stepeni u OP.pdf" server="10.99.12.1//usr/local/apache/htdocs/leda/" local="129393053600000000" remote="130582938810000000" Dst="2" />
</dwsync>